@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:italic;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndIt-Ro.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:oblique;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndIt-Ro.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndRo.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-MdCnd-Ro.ttf");
}
@font-face {
	font-family:"Arial Unicode MS";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ArialUnicodeMS-Bold.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
	src : url("../font/SymbolMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame, img.Basic-Text-Frame {
	border-style:solid;
}
p._5-Head-C {
	color:#000000;
	font-family:"Times (TT) Regular", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.412;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:underline;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.BAZA-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.CAPITOL-NUME {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:2.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.1;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Casuta-tehnica {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Times (TT) Regular", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.PARTE-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-13 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.083em;
	font-style:italic;
	font-variant:normal;
	font-weight:300;
	line-height:1.4;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:22px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-15 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.213;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.11;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.autor-motto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:28px;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.dedicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.enumerare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.text-chenar {
	-epub-text-align-last:left;
	background-color:#ffeba8;
	border-color:#000000;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.273;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.text-terapie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.182;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu-chenar {
	-epub-hyphens:none;
	background-color:#ffeba8;
	border-color:#000000;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:17px;
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
span.Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-weight:500;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.italic2 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-style:italic;
	font-weight:300;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-bottom:20px;
	margin-top:0px;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-6 {
	margin-top:3px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-7 {
	margin-top:20px;
	text-align:left;
	text-indent:0px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-13 {
	margin-left:14px;
	margin-right:14px;
	margin-top:28px;
}
p.ParaOverride-14 {
	margin-bottom:71px;
}
p.ParaOverride-15 {
	list-style-type:none;
	margin-top:14px;
}
p.ParaOverride-16 {
	list-style-type:none;
}
p.ParaOverride-17 {
	margin-top:16px;
}
p.ParaOverride-18 {
	margin-bottom:21px;
	margin-top:28px;
}
p.ParaOverride-19 {
	page-break-after:always;
	text-align:center;
}
p.ParaOverride-20 {
	margin-top:26px;
}
p.ParaOverride-21 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-22 {
	margin-bottom:11px;
}
p.ParaOverride-23 {
	margin-bottom:11px;
	page-break-after:avoid;
}
p.ParaOverride-24 {
	margin-top:14px;
}
p.ParaOverride-25 {
	margin-top:11px;
}
p.ParaOverride-26 {
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-27 {
	margin-bottom:14px;
}
p.ParaOverride-28 {
	-epub-text-align-last:justify;
	list-style-type:none;
	text-align:justify;
}
p.ParaOverride-29 {
	page-break-after:avoid;
}
p.ParaOverride-30 {
	margin-top:6px;
}
p.ParaOverride-31 {
	margin-bottom:14px;
	margin-top:6px;
}
p.ParaOverride-32 {
	margin-bottom:20px;
	margin-top:26px;
}
p.ParaOverride-33 {
	margin-top:31px;
}
p.ParaOverride-34 {
	margin-bottom:21px;
}
p.ParaOverride-35 {
	margin-bottom:11px;
	margin-top:23px;
}
p.ParaOverride-36 {
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-37 {
	margin-bottom:20px;
}
p.ParaOverride-38 {
	margin-top:13px;
}
p.ParaOverride-39 {
	margin-bottom:21px;
	margin-top:27px;
}
p.ParaOverride-40 {
	list-style-type:none;
	margin-bottom:14px;
}
p.ParaOverride-41 {
	list-style-type:none;
	margin-top:13px;
}
p.ParaOverride-42 {
	margin-bottom:20px;
	margin-top:11px;
}
p.ParaOverride-43 {
	margin-bottom:18px;
	margin-top:26px;
}
p.ParaOverride-44 {
	margin-bottom:11px;
	margin-top:26px;
}
p.ParaOverride-45 {
	list-style-type:none;
	margin-top:14px;
	page-break-after:avoid;
}
p.ParaOverride-46 {
	margin-bottom:21px;
	margin-top:30px;
}
p.ParaOverride-47 {
	margin-bottom:14px;
	margin-top:7px;
}
p.ParaOverride-48 {
	margin-top:14px;
	text-indent:0px;
}
p.ParaOverride-49 {
	margin-top:14px;
	page-break-after:avoid;
}
p.ParaOverride-50 {
	margin-bottom:14px;
	page-break-after:always;
}
p.ParaOverride-51 {
	list-style-type:none;
	margin-bottom:20px;
}
p.ParaOverride-52 {
	margin-top:14px;
	text-indent:19px;
}
p.ParaOverride-53 {
	text-indent:19px;
}
p.ParaOverride-54 {
	margin-bottom:16px;
	margin-top:26px;
}
p.ParaOverride-55 {
	margin-bottom:23px;
	margin-top:28px;
}
p.ParaOverride-56 {
	widows:6;
}
p.ParaOverride-57 {
	margin-bottom:20px;
	text-align:center;
}
p.ParaOverride-58 {
	list-style-type:none;
	margin-left:28px;
	margin-top:14px;
}
p.ParaOverride-59 {
	list-style-type:none;
	margin-left:28px;
}
p.ParaOverride-60 {
	margin-bottom:0px;
}
p.ParaOverride-61 {
	margin-left:43px;
	margin-top:14px;
	text-indent:-14px;
}
p.ParaOverride-62 {
	margin-left:43px;
	text-indent:-14px;
}
p.ParaOverride-63 {
	-epub-text-align-last:justify;
	list-style-type:none;
	margin-left:28px;
	text-align:justify;
}
p.ParaOverride-64 {
	margin-bottom:14px;
	margin-top:14px;
}
p.ParaOverride-65 {
	margin-bottom:14px;
	margin-top:24px;
}
p.ParaOverride-66 {
	margin-bottom:14px;
	margin-top:28px;
}
p.ParaOverride-67 {
	margin-bottom:14px;
	margin-top:6px;
	page-break-after:always;
}
p.ParaOverride-68 {
	margin-top:28px;
}
p.ParaOverride-69 {
	margin-bottom:14px;
	margin-top:13px;
}
p.ParaOverride-70 {
	margin-top:17px;
}
p.ParaOverride-71 {
	margin-bottom:16px;
	margin-top:28px;
}
p.ParaOverride-72 {
	list-style-type:none;
	margin-top:16px;
}
p.ParaOverride-73 {
	margin-bottom:11px;
	margin-top:24px;
}
p.ParaOverride-74 {
	text-indent:0px;
}
p.ParaOverride-75 {
	margin-top:26px;
	page-break-after:avoid;
}
p.ParaOverride-76 {
	-epub-hyphens:none;
	list-style-type:none;
}
p.ParaOverride-77 {
	list-style-type:none;
	page-break-after:avoid;
}
p.ParaOverride-78 {
	-epub-text-align-last:justify;
	margin-top:13px;
	text-align:justify;
}
p.ParaOverride-79 {
	margin-bottom:18px;
	margin-top:24px;
}
p.ParaOverride-80 {
	list-style-type:none;
	page-break-after:always;
}
p.ParaOverride-81 {
	margin-top:7px;
}
p.ParaOverride-82 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-83 {
	margin-bottom:14px;
	margin-top:27px;
}
p.ParaOverride-84 {
	margin-bottom:14px;
	margin-top:23px;
}
p.ParaOverride-85 {
	margin-left:28px;
}
p.ParaOverride-86 {
	margin-top:0px;
}
p.ParaOverride-87 {
	margin-bottom:85px;
	margin-top:85px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-88 {
	-epub-text-align-last:justify;
	list-style-type:none;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-89 {
	orphans:99;
	widows:1;
}
p.ParaOverride-90 {
	margin-left:14px;
	margin-top:14px;
}
p.ParaOverride-91 {
	margin-left:14px;
}
p.ParaOverride-92 {
	margin-left:14px;
	page-break-after:always;
}
p.ParaOverride-93 {
	widows:5;
}
span.CharOverride-1 {
	font-size:1em;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-4 {
	color:#000000;
	font-size:1em;
}
span.CharOverride-5 {
	color:#000000;
}
span.CharOverride-6 {
	color:#000000;
	font-size:1em;
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-7 {
	color:#000000;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-8 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.789em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-10 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-15 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-16 {
	font-size:1.091em;
}
span.CharOverride-17 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-18 {
	font-size:1.157em;
}
span.CharOverride-19 {
	color:#ffd949;
	font-family:"Arial Unicode MS", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	color:#ffd949;
	font-family:"Arial Unicode MS", sans-serif;
	font-size:1.883em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-21 {
	color:#ffd949;
	font-family:"Arial Unicode MS", sans-serif;
	font-size:1.231em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-22 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-size:1.154em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	font-size:1.263em;
}
span.CharOverride-24 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-size:0.867em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-25 {
	color:#ffd949;
	font-family:"Arial Unicode MS", sans-serif;
	font-size:1.067em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-26 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-27 {
	font-family:Symbol;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:1.263em;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037 {
	display:inline-block;
	width:4.34%;
}
#_idContainer053 {
	display:inline-block;
	padding:4.57% 0% 0% 0%;
	position:relative;
	width:1.49%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:85.86%;
}
img._idGenObjectAttribute-3 {
	width:87.12%;
}
img._idGenObjectAttribute-4 {
	width:92.72%;
}
img._idGenObjectAttribute-5 {
	width:94.12%;
}
img._idGenObjectAttribute-6 {
	width:98.10%;
}
img._idGenObjectAttribute-7 {
	width:91.76%;
}
img._idGenObjectAttribute-8 {
	width:100.00%;
}
img._idGenObjectAttribute-9 {
	width:92.85%;
}
img._idGenObjectAttribute-10 {
	width:90.67%;
}
img._idGenObjectAttribute-11 {
	width:98.77%;
}
img._idGenObjectAttribute-12 {
	width:92.07%;
}
img._idGenObjectAttribute-13 {
	width:9.90%;
}
img._idGenObjectAttribute-14 {
	width:98.62%;
}
img._idGenObjectAttribute-15 {
	width:96.19%;
}
img._idGenObjectAttribute-16 {
	width:94.26%;
}
img._idGenObjectAttribute-17 {
	width:97.37%;
}
img._idGenObjectAttribute-18 {
	width:92.68%;
}
img._idGenObjectAttribute-19 {
	width:96.00%;
}
img._idGenObjectAttribute-20 {
	width:83.87%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	margin:60px auto 60px auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:left;
}
